Bug 602524 - Tracker for Bugzilla/Ack Viewer integration
Tracker for Bugzilla/Ack Viewer integration
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
3.6
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Bernd Groh
: Tracking
Depends On:
Blocks: RHBZ36UpgradeTracker
  Show dependency treegraph
 
Reported: 2010-06-09 23:41 EDT by David Lawrence
Modified: 2014-06-18 04:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 602522
Environment:
Last Closed: 2010-08-16 10:42:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2010-06-09 23:41:45 EDT
This is a tracking bug to track any issues found related to the Ack Viewer tool integration and the new 3.6 Bugzilla database. We need to get with the Ack Viewer developer to verify proper operation before the cut over date.
Comment 1 Bernd Groh 2010-06-09 23:48:55 EDT
Dave,

when is the cut over date?

Thanks,
Bernd
Comment 2 David Lawrence 2010-06-10 00:07:07 EDT
(In reply to comment #1)
> Dave,
> 
> when is the cut over date?

July 31st

https://engineering.redhat.com/trac/bugzilla/wiki/36Upgrade
Comment 3 David Lawrence 2010-08-09 14:20:24 EDT
Bernd can you comment in this bug that we are good to go with the Ack Viewer
tool and Bugzilla 3.6 for the changeover on friday?

Thanks
Dave
Comment 4 Bernd Groh 2010-08-09 17:41:33 EDT
Hi Dave,

yes, we are good to go.

Bernd

Note You need to log in before you can comment on or make changes to this bug.